function FileData_Pairs(x)
{
x.t("fault","conditions");
x.t("und\u00adervoltage","overvoltage");
x.t("refer","commands");
x.t("description","shutdown");
x.t("activate","urcs");
x.t("overtemperature","under-");
x.t("situations","under-");
x.t("implemented","urcs");
x.t("sbc","described");
x.t("5.7","shutdown");
x.t("automatically","fault");
x.t("automatically","different");
x.t("command","und\u00adervoltage");
x.t("found","[2]");
x.t("5.7.1","automatic");
x.t("[1]","addition");
x.t("shutdown","5.7.1");
x.t("shutdown","procedures");
x.t("shutdown","maintenance");
x.t("shutdown","switched");
x.t("further","detail");
x.t("addition","description");
x.t("procedures","found");
x.t("commands","sctm");
x.t("automatic","shutdown");
x.t("messages","transmitted");
x.t("maintenance","5.7");
x.t("different","situations");
x.t("sctm","sbc");
x.t("sctm","command");
x.t("com","\u00admand");
x.t("urcs","activate");
x.t("urcs","generated");
x.t("urcs","temperature");
x.t("overvoltage","urcs");
x.t("overvoltage","appropriate");
x.t("transmitted","host");
x.t("generated","automatically");
x.t("host","application");
x.t("temperature","conditions");
x.t("switched","automatically");
x.t("appropriate","warning");
x.t("application","implemented");
x.t("described","com");
x.t("\u00admand","[1]");
x.t("warning","messages");
x.t("occur","further");
x.t("conditions","sctm");
x.t("conditions","occur");
x.t("under-","overtemperature");
x.t("under-","overvoltage");
x.t("detail","refer");
}
